@charset "UTF-8";

#det_opt_guide{
	margin: 0px 0px 30px 100px;
}

.large_space_cell td, .large_space_cell th{
	padding: 15px 10px 15px 10px;
}

#flowcell_notice{
	margin: 0px 0px 10px 100px;
}

#filter_table_first{
	width: 200px;
	float: left;
	margin-left: 100px;
	_display: inline;
}

.filter_table{
	width: 200px;
	float: left;
	margin-left: 75px;
}

.filter_title{
	width: 230px;
	background-color: #fff;
	border: solid #888;
	border-width: 2px 2px 2px 18px;
	margin-bottom: 20px;
}

.filter_title span{
	margin-left: 10px;
	font-size: 15px;
}